Subject: Re: [bug#40402] [PATCH] gnu: emacs-modus-themes: Update to 0.7.0.

From: Nicolas Goaziou <[email-masked]>
Date: Fri, 03 Apr 2020 12:20:51 +0200

Hello,

Dimos Dimakakos <[email-masked]> writes:

> * gnu/packages/emacs-xyz.scm (emacs-modus-themes): Update to 0.7.0.

Thank you.

I was also considering updating this package. However, the themes are
also available on GNU ELPA, as two separate packages:

    https://elpa.gnu.org/packages/modus-operandi-theme.html
    https://elpa.gnu.org/packages/modus-vivendi-theme.html

So I was wondering if we should switch instead to GNU ELPA releases, for
easier updates (there is an updater for GNU ELPA packages). If we do,
I wonder if we should deprecate the current package, and make it point
to either of the themes.

What do Guix folks think?

Regards,

-- 
Nicolas Goaziou